<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mujeres programadoras</title>
</head>

    <body>
        <header>
          <nav>
            <ul id="menu">
              <li><a href="">Inicio</a></li>
              <li><a href="">Quiénes somos</a></li>
              <li><a href="">Conoce más</a></li>
              <li><a href="">Galeria</a></li>
              <li><a href="">Contacto</a></li>
            </ul>
          </nav>
        </header>
      </body>

<body>
    
       
    <h1>
        Mujeres programadoras
    </h1>
    
     
        <div style="color:brown;">
            <h2 id="Subtitulo-secundario"> Hablemos de Ada Lovelace</h2>
         </div>
     
     
    

    <pre>
        <q>Creo poseer la más singular combinación de cualidades que me hacen una preeminente descubridora de las realidades ocultas de la naturaleza.</q>
    </pre>
    
    <span style="color:chocolate;">
        <p class="texto">
            Ada Augusta Byron</b>, también llamada Lady Lovelace, fue uno 
                <br> de los personajes más interesantes de la historia de la 
                <br>computación. Nació en Londres, el 10 de diciembre de 1815. 
            </p>
    
            <p class="texto">Fue hija del famoso poeta rómantico <i>Lord Byron</i> y de la matemática <i>Annabella Milbanke</i>
            <br>Su pasión y esmero creó lo que hoy se conoce como el primer algoritmo 
                <br>pensado para ser procesado por una máquina. De 
                <br>ahí que se la considera la primera programadora de computadoras.
            </p>
       
    </span>
        
    
    
    <div>
        <img src="Lovelace1.jpeg" alt="Ada Lovelace" width="500" height="600"/>
    </div>
   

    <ul>
        <li>Inicia programando</li>
        <li>Noticias</li>
        <li>Más Proyectos</li> 
        <li>Blogs</li>
    </ul>
    <!-- 
       Cosas que debo escribir después y que no se me olvide : Es importante recalcar que la página es sin fines de lucro y con total finalidad de acercar a las mujeres al mundo de la programación
    -->
<a href=“https://blog.acens.com/notas-prensa/10-mujeres-programadoras-pioneras-informatica/”> Enlace a más información </a>

<footer>
    <ul>
        <li>Inicia programando</li>
        <li>Noticias</li>
        <li>Más Proyectos</li> 
        <li>Blogs</li>
    </ul>
    <p>Autora: Xochitl Dominguez</p>
    <p><a href="xo1217@gmail.com">xo1217@gmail.com</a></p>
  </footer>

</body>
    
</html>